CiN Gefahrensymbole
===================

Um Gefahrensymbole an entsprechenden Artikeln anzeigen zu lassen benötigt der Artikel ein Funktionsattribut mit entsprechendem Wert für das jeweilige Symbol.

[Funktionsattribut erstellen](#createFunktionsAttribut)

[Funktionsattribut zuweisen](#assignFunktionsAttribut)

Der Tabelle können Sie die Werte die einem Funktionsattribut an einem Artikel zugewiesen werden können entnehmen.
<div class="alert alert-warning">
Achtung! Ab Pluginversion 2.0.0 werden die H-Sätze als Attributwerte verwendet. Die vorherigen aus unten stehender Tabelle sind Plugintechnisch veraltet und sollten nur noch verwendet werden um das entsprechende Pictogramm zu erzwingen.
</div>

<div class="alert alert-warning">
Achtung! Werden die alten Attributwerte verwendet, werden keine Signalwörter erzeugt. 
</div>

<div class="alert alert-info">
<p>Verwenden Sie die H-Sätze aus der CLP Verordnung. z.B. "H225, h319" <img height="24" src="/plugins/cin_danger_symbols_5/frontend/img/ghs02.svg"/><img height="24" src="/plugins/cin_danger_symbols_5/frontend/img/ghs07.svg"/></p>
<p>Das 'H' ist dabei nicht zwingend. Bei eingen H-Sätzen gibt es mehrere Untergruppen. Notieren Sie den Attributwert mit dieser Untergruppe. z.B.: "272 2"</p>
<p>Die angabe der Untergruppe ist wichtig, da sich dabei entscheiden kann ob das Signalwort Achtung oder Gefahr gesetzt wird.</p>
<h3>Sonderfälle</h3>
<p>Nicht kennzeichnugspflichtige Elemente haben keinen H-Satz, können aber das entsprechende Piktogramm erzwingen wenn eines oder mehrere der folgenden Werte benutzt wird: "0 G, 0 1.6"</p>
<p>Für das anzeigen der Gefahrenhinweise können/müssen einige Klassen mit einem zusätzlichen Code versehen werden (i, f, F, d, D oder Kombination). Dieser Code muss mit einem Minus angehangen werden. Also: "360-fD, 360 1A-f" Dabei ist zu beachten das kein Leerzeichen verwendet wird, der Code immer am Ende steht und bei Kombinationen immer erst das 'f' und dann das 'd' verwendet werden muss.</p>
<h3>Fehlerhafte Attributwerte</h3>
<p>Unter dem Tab Fehler finden Sie Hinweise darüber ob ein Attribut falsch konfiguriert ist. Dazu muss der Artikel an irgend einer Stelle im Shop abgerufen werden (Detailansicht, Slider,...).</p>
</div>

| Symbol | Attributwert | Beschreibung                     |
|:------:|:------------:|:--------------------------------:|
|        |     ghs01    | Explodierende Bombe              |
|        |     ghs02    | Flamme                           |
|        |     ghs03    | Flamme &uuml;ber einem Kreis     |
|        |     ghs04    | Gasflasche                       |
|        |     ghs05    | &Auml;tzwirkung                  |
|        |     ghs06    | Totenkopf mit gekreuzten Knochen |
|        |     ghs07    | dickes Ausrufezeichen            |
|        |     ghs08    | Gesundheitsgefahr                |
|        |     ghs09    | Umwelt                           |

 

<a id="createFunktionsAttribut"></a>
Funktionsattribut erstellen:
----------------------------
Voraussetzung für Funktionsattribute ist die WAWI von JTL. Die folgenden Hinweise beziehen sich auf diese.
- Menüleiste > Artikel > Attribute
- Den Pfeil beim Button Attribute anklicken und Neues Funktionsattribut auswählen.
- Ändere Attributname zu **cin_danger_symbol**
- Webshops auswählen, für welchen das Funktionsattribut benutzt werden soll.
- Speichern

<a id="assignFunktionsAttribut"></a>
Funktionsattribut einem Artikel zuweisen:
-----------------------------------------
In der WAWI können nun den Artikeln das oben erstellte Attribut sowie die Symbole zugeordnet werden.
- Öffne in der Artikelübersicht den gewünschten Artikel
- Wähle den Tab Attribute/Merkmale
- Attribut zuweisen (hier **cin_danger_symbol** suchen)
- im neuen Fenster in das obere Textfeld ein oder mehrere Werte (komma getrennt) aus der oben stehenden Tabelle eintragen


